--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Find the files which have been modified, update the recorded timestamps, and use this to update the files to test. Returns true if any file is newer than the previously recorded most recent file.
full_name: Autotest#find_files_to_test
is_singleton: false
name: find_files_to_test
params: (files=find_files)
visibility: public
